PO4A-DISPLAY-MAN(1)

NOME
po4a-display-man - exibir uma página do manual traduzida de acordo com um PO

SINOPSE

po4a-display-man -p PO_FILE [-m MASTER_FILE] [-o PO4A_OPT]

DESCRIÇÃO

Os tradutores podem usar po4a-display-man para ver como tradução dele de uma página man será renderizada para os utilizadores finais, sem recompilar e reinstalar todo o projeto.

Este script só funciona com páginas de manual escritas diretamente em nroff e manipuladas pelo módulo man do po4a. Páginas de manual geradas de outros formatos, como DocBook ou POD, não sãosuportado. Vejapo4a-display-pod(1) para um equivalente suporte de POD documentos.

OPÇÕES

-p PO_FILE
    O ficheiro PO que contém as traduções.

-m MASTER_FILE
    A página do manual original. Pode ser o caminho absoluto ou relativo à página do manual original (compactada ou não), o nome da página do manual e secção da página do manual (a usar o formato man.section). Quando o documento mestre não é fornecido com a -m opção po4a-display-man tenta encontrar a página do manual original, baseada na linha de referência da primeira linha no PO.

-o PO4A_OPT
    Algumas opções para passar para po4a-translate(1).

VER TAMBÉM

po4a-display-pod(1)

AUTOR

Thomas Huriaux